// water for ut4_tombs

textures/water/water_flow
{
	qer_editorimage textures/water/water_flow.tga
	q3map_fancywater 5 0.85 0.8 0.8
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm lightfilter
	surfaceparm alphashadow
	surfaceparm water
	cull disable
	
	{	
		map textures/water/water_flow.tga
		blendfunc blend
//		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod turb 0 0.05 0 0.05
	}

	{
		map $lightmap
		blendfunc filter
//		blendfunc gl_dst_color gl_src_color
		
	}

}

textures/terrain/ter_rock46_1024
{
   qer_editorimage textures/terrain/ter_rock46_1024.tga
   q3map_nonplanar
//	q3map_lightmapSampleOffset 4
   q3map_shadeAngle 160
//	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
 //  q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
   q3map_alphaMod dotproduct2 ( 0.0 0.0 0.85 )

   {
      map textures/terrain/ter_rock46_1024.tga	// Primary texture
      rgbGen identity
   }

   {
      map textures/terrain/ter_SandRock46_1024.tga  // Secondary
      blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
      alphaFunc GE128
      rgbGen identity
      alphaGen vertex
   }

   {
      map $lightmap
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
   }
}

textures/jeffj/HammeredTarnishedVessel
{
	cull none
	nopicmip 

	{
		map textures/jeffj/HammeredTarnishedVessel.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/jeffj/StonewareMotif
{
	cull none
	nopicmip 

	{
		map textures/jeffj/StonewareMotif.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/jeffj/marthagreenrustic
{
	cull none
	nopicmip 

	{
		map textures/jeffj/marthagreenrustic.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/jeffj/bluestuff
{
	cull none
	nopicmip 

	{
		map textures/jeffj/bluestuff.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/jeffj/aurora
{
	cull none
	nopicmip 

	{
		map textures/jeffj/aurora.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}


textures/jeffj/ivorybrown
{
	cull none
	nopicmip 

	{
		map textures/jeffj/ivorybrown.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/jeffj/JuparanaVyara
{
	cull none
	nopicmip 

	{
		map textures/jeffj/JuparanaVyara.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}


textures/jeffj/purplebluelayer
{
	cull none
	nopicmip 

	{
		map textures/jeffj/purplebluelayer.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/jeffj/PowderBlueTreatment
{
	cull none
	nopicmip 

	{
		map textures/jeffj/PowderBlueTreatment.tga
	}

	{
          	map $lightmap

      		blendFunc GL_DST_COLOR GL_ZERO
     		rgbGen vertex
   	}
}

textures/jeffj/purplewall
{
	cull none
	nopicmip 

	{
		map textures/jeffj/purplewall.tga
	}

	{
          	map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
     		rgbGen vertex
   	}
}


textures/jeffj/wickery

{
	cull none
	nopicmip 

	{
		map textures/jeffj/wickery.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/jeffj/WickerTable

{
	cull none
	nopicmip 

	{
		map textures/jeffj/WickerTable.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/jeffj/BrownGauzeCloth

{
	cull none
	nopicmip 

	{
		map textures/jeffj/BrownGauzeCloth.tga
	}

	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

models/mapobjects/br_palms/br_branch_2
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .1 0 .3

	{ 
   		
            map models/mapobjects/br_palms/br_branch_2.tga 
   		alphaFunc GE128  
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
//		rgbGen vertex   
	} 
	{
		map $lightmap 
//		blendfunc filter
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen vertex
	}


}

models/mapobjects/br_palms/branch_2
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_palms/branch_2.tga 
   		alphaFunc GE128  
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
//		rgbGen vertex   
	} 
	{
		map $lightmap 
//		blendfunc filter
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen vertex
	}


}

models/mapobjects/br_palms/br_palms1
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_palms/br_palms1.tga 
   		alphaFunc GE128  
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
//		rgbGen vertex   
	} 
	{
		map $lightmap 
//		blendfunc filter
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen vertex
	}


}

models/mapobjects/br_palms/palmskirt
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_palms/palmskirt.tga 
   		alphaFunc GE128  
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
//		rgbGen vertex   
	} 
	{
		map $lightmap 
//		blendfunc filter
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen vertex
	}


}

models/mapobjects/br_palms/palmleaves
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_palms/palmleaves.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
//		rgbGen vertex   
	} 
	{
		map $lightmap 
//		blendfunc filter
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen vertex
	}


}

models/mapobjects/br_palms/br_branch1
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_palms/br_branch1.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
//		rgbGen vertex   
	} 
	{
		map $lightmap 
//		blendfunc filter
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen vertex
	}


}

models/mapobjects/br_palms/weed1
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_palms/weed1.tga 
   		alphaFunc GE128  
//   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
//		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen vertex
//		blendfunc filter
	}


}

models/mapobjects/br_weedpak/br_weed1
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_weedpak/br_weed1.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}


}

models/mapobjects/br_weedpak/br_weed2
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_weedpak/br_weed2.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}


}

models/mapobjects/br_weedpak/br_weed3
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_weedpak/br_weed3.tga 
   		alphaFunc GE128  
//  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}


}

models/mapobjects/br_weedpak/br_weed4
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_weedpak/br_weed4.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}


}

models/mapobjects/br_weedpak/br_weed5
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_weedpak/br_weed5.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}


}

models/mapobjects/br_weedpak/br_weed6
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_weedpak/br_weed6.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}


}

models/mapobjects/br_weedpak/br_weed7
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_weedpak/br_weed7.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}


}

models/mapobjects/br_weedpak/br_weed8
{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map models/mapobjects/br_weedpak/br_weed8.tga 
   		alphaFunc GE128  
 //  		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
   		depthwrite
		rgbGen identity   
	} 
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendFunc GL_DST_COLOR GL_ZERO
	}


}

textures/effects/sand
{
	surfaceparm alphashadow
	cull none  
	nopicmip 
	tcmod scroll 0.2 0

	{
		map textures/effects/sand.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		
	}
}

textures/egypt/br_whip

{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	polygonOffset

	{ 
   		
            map textures/egypt/br_whip.tga 
   		alphaFunc GE128  
   		depthwrite
 	}
	{
		map $lightmap 
		depthFunc equal
		blendfunc gl_dst_color gl_src_color
	}

}

textures/urt_grasses/grass_urt2

{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map textures/urt_grasses/grass_urt2.tga 
   		alphaFunc GE128  
   		depthwrite
 	}
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendfunc gl_dst_color gl_src_color
	}

}

textures/urt_grasses/grass_urt4

{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map textures/urt_grasses/grass_urt4.tga 
   		alphaFunc GE128  
   		depthwrite
 	}
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendfunc gl_dst_color gl_src_color
	}

}

textures/urt_grasses/grass_urt5

{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map textures/urt_grasses/grass_urt5.tga 
   		alphaFunc GE128  
   		depthwrite
 	}
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendfunc gl_dst_color gl_src_color
	}

}

textures/urt_grasses/grass_urt9

{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map textures/urt_grasses/grass_urt9.tga 
   		alphaFunc GE128  
   		depthwrite
 	}
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendfunc gl_dst_color gl_src_color
	}

}

textures/urt_grasses/grass_urt10

{ 
	surfaceparm alphashadow
	cull none  
	nopicmip 
	nomipmaps
	deformVertexes wave 5 sin 0 .3 0 .3

	{ 
   		
            map textures/urt_grasses/grass_urt10.tga 
   		alphaFunc GE128  
   		depthwrite
 	}
	{
		map $lightmap 
		depthFunc equal
		rgbGen vertex
		blendfunc gl_dst_color gl_src_color
	}

}
